import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-header-juru',
  templateUrl: './header-juru.component.html',
  styleUrls: ['./header-juru.component.scss']
})
export class HeaderJuruComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
